Cita Iniciado por juancarlos5 Ver mensaje
lo otro seria usar gevey si no me equivoco soporta la 4.12.02, q me corrijan si estoy erroneo
No, sólo hasta la 4.10.xx

---------- Mensaje escrito a las 13:05 ---------- El mensaje anterior fue a las 12:59 ----------

No te asustes con el precio jeje

[Sólo los usuarios registrados pueden ver los enlaces. ]